Mercury API
FAULT_GEN2_PROTOCOL_V2_AUTHEN_FAILED_Exception Constructor
Namespaces ► ThingMagic ► FAULT_GEN2_PROTOCOL_V2_AUTHEN_FAILED_Exception ► FAULT_GEN2_PROTOCOL_V2_AUTHEN_FAILED_Exception()()()
Members

Icon | Member | Description
--- | --- | ---
| FAULT_GEN2_PROTOCOL_V2_AUTHEN_FAILED_Exception()()() | Initializes a new instance of the FAULT_GEN2_PROTOCOL_V2_AUTHEN_FAILED_Exception class
| FAULT_GEN2_PROTOCOL_V2_AUTHEN_FAILED_Exception(String) | Create FAULT_GEN2_PROTOCOL_V2_AUTHEN_FAILED Exception

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)